{
  "name": "@a4sex/client-identifier",
  "type": "module",
  "license": "MIT",
  "scripts": {
    "release": "semantic-release"
  },
  "devDependencies": {
    "@semantic-release/changelog": "^6.0.3",
    "semantic-release": "^21.0.1"
  }
}
